<template>
  <div class="author">
    <div class="content">
      <h1 class="title">欢迎登录{{title}}</h1>
      <router-view></router-view>
    </div>
  </div>
</template>

<script>
import { title } from "@/settings";
export default {
  data(){
    return {
      title
    }
  }
};
</script>

<style lang="less" scoped>
.author {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background: url("../../assets/image/login_bg.png") center center no-repeat;
  background-size: 100% 100%;
  .title {
    .fs(90);
    .lh(126);
    .pb(90);
    color: #fff;
    letter-spacing: 3px;
    text-align: center;
  }
  .login,
  .forget {
    width: 394px;
    max-width: 90%;
    // .w(394);
    .bd-rd(27);
    .pa(50, 47, 18, 47);
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    /deep/ .ant-input-group > .ant-input {
      background-color: #f8fafb;
    }
    /deep/ .ant-input-group-addon {
      border: none;
    }
  }

  input {
    background-color: #f8fafb;
  }
}
</style>
